### Function

# Gtk test_accessible_check_property

#### Declaration [src]

    char*
    gtk_test_accessible_check_property (
      GtkAccessible* accessible,
      GtkAccessibleProperty property,
      ...
    )

#### Description [src]

Checks whether the accessible `property` of `accessible` is set to a specific value.

#### Parameters

`accessible` | `GtkAccessible`
| A `GtkAccessible`.
| The data is owned by the caller of the function.
`property` | `GtkAccessibleProperty`
| A `GtkAccessibleProperty`.
`...` | ``
| The expected value of `property`.

#### Return value

Returns: | `char*`
| The value of the accessible property.
| The caller of the function takes ownership of the data, and is responsible for freeing it.
| The string is a NUL terminated UTF-8 string.